Canon Lide 500F

Questions about hardware,drivers and peripherals
Forum rules
Before you post please read how to get help

Canon Lide 500F

Postby g0lrk on Wed Jun 27, 2007 11:05 am

Hello to all first time post on here used various guises of Linux over the years and like Mint, very good !
Managed to set everything up other than the scanner the Canon Lide 500F. Do these work under Linux as it is a new one and never had this problem with the old one which was an HP. Any one out there got any ideas please bar getting rid of the thing!

Many thanks.
p.s.
Not as though it makes a lot of difference but have a problem with eyes and cannot see too well so make it easy please.
Kev.
User avatar
g0lrk
Level 3
Level 3
 
Posts: 128
Joined: Wed Jun 27, 2007 10:43 am
Location: A tiny planet somewhere!

Linux Mint is funded by ads and donations.
 

Postby nick on Wed Jun 27, 2007 11:33 am

Hi
Does not look as though your scanner is supported by Sane:
http://www.sane-project.org/cgi-bin/dri ... =any&v=&p=
CanoScan LiDE 500F USB 0x04a9/0x221f unsupported


Nick
nick
Level 5
Level 5
 
Posts: 686
Joined: Sat Dec 02, 2006 8:04 am

Postby g0lrk on Wed Jun 27, 2007 12:55 pm

Well thanks for a very fast answer even if it is not the one I wanted !
Will have to look around for another scanner which WILL work in Mint.
Anyone want to buy a scanner lol
Kev
User avatar
g0lrk
Level 3
Level 3
 
Posts: 128
Joined: Wed Jun 27, 2007 10:43 am
Location: A tiny planet somewhere!

Postby nick on Wed Jun 27, 2007 2:43 pm

Hi Kevin
If you are going to get a new one try here first:

http://www.sane-project.org/cgi-bin/driver.pl

Epson are usually the best supported.

Nick
nick
Level 5
Level 5
 
Posts: 686
Joined: Sat Dec 02, 2006 8:04 am


Return to Hardware Support

Who is online

Users browsing this forum: Google [Bot] and 19 guests